---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.24
  arch: riscv64
  version: 3.24.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.24.1-riscv64.tar.gz
  iso: alpine-minirootfs-3.24.1-riscv64.tar.gz
  date: 2026-06-13
  time: 16:39:10
  size: 3442892
  sha256: 7201513262d851f39105102cf95519410100259bd7996fca13bade517838d7b7
  sha512: 533acff0bf191eaa6f6202c98bb92eef455df0db3b1ad83fd07fde680df73cf6518b55d0cbb788b41ea099d3c6dedaafa1b6a2de24ab209fafa53cb8b11e03ac
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.24
  arch: riscv64
  version: 3.24.1
  flavor: alpine-standard
  file: alpine-standard-3.24.1-riscv64.iso
  iso: alpine-standard-3.24.1-riscv64.iso
  date: 2026-06-13
  time: 16:39:49
  size: 51208192
  sha256: e3401e1e088db8a96bec275cdd60790e5e518f3beaea140e6bdcd9f2d5c7c1ce
  sha512: 234b603f4aa565660d76161df5897c6c6a99eec44aee818884ea68e975a9a3c7d7b3d84e4efc2bff64a6080db9549207fc76cc52d89187db11ec0ce18c8e9458
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.24
  arch: riscv64
  version: 3.24.1
  flavor: alpine-uboot
  file: alpine-uboot-3.24.1-riscv64.tar.gz
  iso: alpine-uboot-3.24.1-riscv64.tar.gz
  date: 2026-06-13
  time: 16:40:36
  size: 48317622
  sha256: 9c364c26b233a8f7e2a56647cdd5e346b09c4070879fe8ea73011c130a92f023
  sha512: aabe5806e2b52cc9f042600d6ab249b1f84ba94c26e3be6b4b8dbfcec3b60a86d1e9fa92136f67d64bc1a6bd185d4e00e71b1f184b60dab286ba58ed2e6b9cd1
